Skip to main content
DocsAPI ReferenceAgents
ApiNotifications

List notification subscriptions

View Markdown

Lists the email and webhook notifications that deliver tracker alerts (visibility changes). Free.

GET/v1/notifications/

Authorization

accessKey
x-access-key<token>

In: header

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/notifications/"
{
  "success": true,
  "data": {
    "subscriptions": [
      {
        "id": "string",
        "enabled": true,
        "channel": "email",
        "eventTypes": [
          "mention_lost"
        ],
        "brandId": null,
        "emailRecipients": [
          "string"
        ],
        "webhookUrl": null,
        "webhookSecret": null,
        "lastTestAt": null,
        "lastTestStatus": null,
        "createdAt": "string",
        "updatedAt": "string"
      }
    ]
  }
}
{
  "success": false,
  "message": "string"
}
{
  "success": false,
  "message": "string"
}